Loading...
Searching...
No Matches
node_locations_map.hpp File Reference
`#include <osmium/index/map.hpp>`
`#include <osmium/osm/location.hpp>`
`#include <osmium/osm/types.hpp>`
Include dependency graph for node_locations_map.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | OSMIUM_WANT_NODE_LOCATION_MAPS

## Macro Definition Documentation

## OSMIUM_WANT_NODE_LOCATION_MAPS

#define OSMIUM_WANT_NODE_LOCATION_MAPS